.grid_in_round_main_cnt {;BEHAVIOR: expression(DD_roundies.roundify.call(this, [5, 5, 5, 5]));
}
.grid_in_round_main_cnt {background: #fff;-moz-border-radius: 5px;  -webkit-border-radius: 5px;border-radius: 5px;}
.grid_in_ans_buble_tbl {border-right: 1px solid #D8DEDC;border-bottom: 1px solid #D8DEDC;    margin-top: 0;}
.grid_in_ans_buble_tbl th {border-bottom: 1px solid #D8DEDC!important;border-right: 1px solid #D8DEDC!important;padding: 5px!important;}
.grid_in_ans_buble_tbl th input {width: 20px;border: none;font-size: 22px;font-family: helvetica, arial, sans-serif;border-bottom: 1px solid black;}
.grid_in_ans_buble_tbl th label {display: none;}
.grid_in_ans_buble_tbl td.borderbtm {   border-bottom: 1px solid #D8DEDC!important;}
.grid_in_ans_buble_tbl td {padding: 5px!important;  border: none;}
.grid_in_ans_buble_tbl .grid_in_custom_rad input {   position: absolute; /*  left: 3px;top: 2px;   margin: 0;z-index: 0; */}
.grid_in_ans_buble_tbl .custom-checkbox label,
.grid_in_ans_buble_tbl .grid_in_custom_rad label {display: block;position: relative;z-index: 1;  font-size: 1.3em;line-height: 1;height: 23px; width: 23px;cursor: pointer;}
.grid_in_ans_buble_tbl .grid_in_custom_rad label {background: url(/resources/images/grid_in_digits.jpg) no-repeat;text-indent: -9999px;}
.grid_in_ans_buble_tbl .grid_in_custom_rad label.char-0 {   background-position: 0 0;}
.grid_in_ans_buble_tbl .grid_in_custom_rad label.char-1 {   background-position: 0 -30px;}
.grid_in_ans_buble_tbl .grid_in_custom_rad label.char-2 {   background-position: 0 -60px;}
.grid_in_ans_buble_tbl .grid_in_custom_rad label.char-3 {   background-position: 0 -90px;}
.grid_in_ans_buble_tbl .grid_in_custom_rad label.char-4 {   background-position: 0 -120px;}
.grid_in_ans_buble_tbl .grid_in_custom_rad label.char-5 {   background-position: 0 -150px;}
.grid_in_ans_buble_tbl .grid_in_custom_rad label.char-6 {   background-position: 0 -180px;}
.grid_in_ans_buble_tbl .grid_in_custom_rad label.char-7 {   background-position: 0 -210px;}
.grid_in_ans_buble_tbl .grid_in_custom_rad label.char-8 {   background-position: 0 -240px;}
.grid_in_ans_buble_tbl .grid_in_custom_rad label.char-9 {   background-position: 0 -270px;}
.grid_in_ans_buble_tbl .grid_in_custom_rad label.char-10 {  background-position: 0 -300px;}
.grid_in_ans_buble_tbl .grid_in_custom_rad label.char-11 {  background-position: 0 -330px;}
.grid_in_ans_buble_tbl .grid_in_custom_rad label.char-12 {  background-position: 0 -360px;}
.grid_in_ans_buble_tbl .grid_in_custom_rad label.char-13 {  background-position: 0 -390px;}
.grid_in_ans_buble_tbl .custom-checkbox label.checked,
.grid_in_ans_buble_tbl .grid_in_custom_rad label.checked {background: url(/resources/images/grid_in_filled_bubble.jpg) no-repeat;background-position: 0 0;}

table {border-top: 1px solid #d8dedc;border-left: 1px solid #d8dedc;margin: 10px 0;}
table th,table td {border-bottom: 1px solid #d8dedc;border-right: 1px solid #d8dedc;font-size: 14px;}
table th {padding: 5px 10px;vertical-align: top;text-align: left;}
table td {padding: 10px;vertical-align: top;}
table td a,table th a {display: inline-block;font-size: 12px;}
td h4 {margin-bottom: 0;}
table td h5 a,table th h5 a {line-height: 18px;}
table td h5 a:hover,table th h5 a:hover {text-decoration: underline!important;}
a {color: #09f;/* font-size: 14px; */text-decoration: none;font-weight: bold;}
a:hover {text-decoration: underline;color: #003d5a;}
a:active {outline: none;}
input:focus::-moz-focus-inner {border-color: transparent!important;}
table td {padding: 3px;}
zoom was causing problem in ie6 when multiple paragraphs * html .grid_in_pract_qstn .qotdInstruction,
* html .grid_in_pract_qstn .qotdInstruction p {zoom: 0;}
#content #main {/* margin-top: 20px; */}
#content #main .cont_module {background: #fff;padding: 10px;margin-bottom: 10px;font-size: 14px;}
#mainbody #question {*>height: 100%!important;}
.grid_in_round_main_cnt {-webkit-border-radius: 5px;-moz-border-radius: 5px;border-radius: 5px;}
